Skip to content
Esc
↑↓navigate↵open⌘Jpreview

List all third-party links

Retrieves all third-party links associated with the specified application

GET/api/v1/{team_slug}/{app_slug}/third-party-links
Authorization
AuthorizationBearer token · headerrequired

Management API token, sent as Authorization: Bearer <token>.

Path parameters
app_slugstringrequired

App slug

team_slugstringrequired

Team slug

Responses
200

Third-party links retrieved successfully

datagithub_com_enadhq_nabbit_internal_pkg_webserver_models.ThirdPartyLink[]required
Show properties
Array of github_com_enadhq_nabbit_internal_pkg_webserver_models.ThirdPartyLink
created_atstring
idstring
titlestring
typestring
updated_atstring
urlstring
detailsstring[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

successbooleanrequired
400

Invalid request

detailsstring[]
messagestring
successbooleanrequired
401

Unauthorized access

detailsstring[]
messagestring
successbooleanrequired
500

Internal server error

detailsstring[]
messagestring
successbooleanrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.enad.io/api/v1/string/string/third-party-links' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": [
    {
      "created_at": "string",
      "id": "string",
      "title": "string",
      "type": "string",
      "updated_at": "string",
      "url": "string"
    }
  ],
  "details": [
    "string"
  ],
  "success": true
}